#include "AttackingVoidHauntAnimInstance.h"

void UAttackingVoidHauntAnimInstance::OnSpawnIdle()
{

}

void UAttackingVoidHauntAnimInstance::OnHauntTrapTriggered()
{

}

UAttackingVoidHauntAnimInstance::UAttackingVoidHauntAnimInstance()
{
	this->_hauntTrapTriggered = false;
	this->_hauntIdling = false;
}
